SX OS 2.9.5 BETA ya disponible con soporte para la versión 10.0.0 y 10.0.1

oscarstoja

Administrador
Miembro del equipo
Registrado
Ago 7, 2018
Mensajes
474
teamxecuter.png

SX OS 2.9.5 BETA ya disponible con
soporte para la versión 10.0.0 y 10.0.1


Ya está disponible una nueva versión de SX OS, concretamente la versión 2.9.5 BETA con soporte para la versión 10.0.0 y 10.0.1 que ha lanzado Nintendo recientemente.

Os dejamos la lista de cambios en esta versión:

  • Compatibilidad con los firmwares 10.0.0 y 10.0.1
  • Compatibilidad con los cartuchos chinos
  • Se ha actualizado el multijugador en LAN por Wi-Fi

Descargar SX OS 2.9.5 BETA
Guía de instalación de SX OS
 

Adjuntos

rabosa

Nuevo miembro
Registrado
Nov 16, 2019
Mensajes
3
Buenas
Si tenéis el sx autoloader 1.30 os dará error 2168-0002
Instalar el sx autoloader 1.40 y borrar .txt del antiguo por si acaso
Lo comento porque ami no me paraba de dar el error sx 2168-0002 asta que actualice
 

Adjuntos

METANOIEN

Nuevo miembro
Registrado
Ene 16, 2019
Mensajes
3
Necesito ayuda... Por ahora el Super smash bros es el único juego que me ha estado lanzando el error de SXOS 2162-0002 cada ves que quiero iniciar una pelea, sea en el menú que sea (aventura, batalla normal, etc)... se tiene alguna idea de por qué este códido de error? todo esto viene desde que actualice sxos a la versión 2.9.5
 
Última edición:

masterwalker

Nuevo miembro
Registrado
Dic 2, 2019
Mensajes
1
Tengo que decir que cada vez que tengo un problema con el firm o similares ya no miro en ningun sitio, voy directamente a esta web. Gracias Rabosa, tu solución ha sido rapida e instantanea, pues tuve ese error tambien. Muchas gracias por el aporte. Funciona a la perfección, sustituir archivos y borrar el TXT
 

Franciscomena2312

Nuevo miembro
Registrado
May 16, 2020
Mensajes
1
Necesito ayuda... Por ahora el Super smash bros es el único juego que me ha estado lanzando el error de SXOS 2162-0002 cada ves que quiero iniciar una pelea, sea en el menú que sea (aventura, batalla normal, etc)... se tiene alguna idea de por qué este códido de error? todo esto viene desde que actualice sxos a la versión 2.9.5
Lo lograste solucionar? Tengo el mismo problema
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 10.1.0

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
No compatible

Última actualización: 27/07/2020

Últimos recursos

Estadísticas en línea

Miembros en línea
2
Invitados en línea
25
Total de visitantes
27
Arriba